textinsert.extension
Prev | Stylesheet Extensions | Next

## Name

textinsert.extension — Enable the textinsert extension element

## Synopsis

    <xsl:param name="textinsert.extension" select="'1'"></xsl:param>

## Description

The textinsert extension element inserts the contents of a a file into the result tree (as text).

Prev | Up | Next
tablecolumns.extension | Home | textdata.default.encoding